Subject: [core] Jari Arkko's Yes on draft-ietf-core-observe-14: (with COMMENT)

From: "Jari Arkko" <[email-masked]>
Date: Wed, 20 Aug 2014 04:11:05 -0700

Jari Arkko has entered the following ballot position for
draft-ietf-core-observe-14: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to http://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/draft-ietf-core-observe/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for this excellent and much needed work. I'm happy to recommend
the publication of this specification as an RFC: